cd ..
md debug
md release
cd release
md mgcp
cd ..

call setenv.bat

call make_bin pa168f mgcp cn > pa168f_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs mgcp cn > pa168fs_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p mgcp cn > pa168p_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q mgcp cn > pa168q_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s mgcp cn > pa168f_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t mgcp cn > pa168t_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_f mgcp cn > IPH_E00_8B_F_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			

call make_bin iph_e00_8b_nf mgcp cn > IPH_E00_8B_NF_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d mgcp cn > UNISEN_D_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

		
call make_bin yuxin mgcp cn > YUXIN_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe mgcp cn > PINGHE_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone mgcp cn > 5111PHONE_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall			
		
call make_bin pa168v mgcp cn > pa168v_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 mgcp cn > ywh10_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 mgcp cn > ywh100_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin kingtel mgcp cn > kingtel_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin yodao mgcp cn > yodao_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

call make_bin maxlink mgcp cn > maxlink_mgcp_cn.bak
move *.bin c:\palmh323\release\mgcp
move *.bak c:\palmh323\debug
call cleanall

cd build